@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Aleshar: The World of Ice 1.3
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 23880"
config -set sblaster sbtype=none
config -set gus gus=true
config -set gus gusbase=220
config -set gus gusirq=11
config -set gus gusdma=1
cd GAMES\ALESHAR
loadfix -24
ALESHAR.EXE
loadfix -f
cd\
config -set "cpu cycles=auto 6075 100%% limit 23880"
config -set gus gus=false
config -set gus gusbase=240
config -set gus gusirq=5
config -set gus gusdma=3
config -set sblaster sbtype=sb16
cls
echo Thank you for playing Aleshar: The World of Ice!
echo.
echo To play again, type ALESHR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on